Cannot finish diagnostics ( again that threat)

 SirLycander


Group: Standard Membership
Join Date: 18 May 2018
Posts:2
Posted 21 May 2018 - 12:48 pm
Hey community,

I will would like to play AoE HD ( Steam) on voobly but I just cannot get it to work.

Problem:
Non-DirectPlay game path is 'c:\program files (x86)\steam\SteamApps\common\Age2HD'
Verifying 'ebueulax.dll' exists...
Verifying 'age2_x1\age2_x1.exe' exists...
Verifying 'language_x1_p1.dll' exists...
Verifying 'Sound\music.m3u' exists...
Sound\music.m3u was not found in its proper place.

What have I done:
1. Tryed to install voobly on my own the other day . -> same or smilar error
2. Read the forum, and followed the 19 point tutorial -> now I am here =)

please help me in order to play AoE not on steam anymore.
Thanks!
Link | Reply | Quote
 SirLycander


Group: Standard Membership
Join Date: 18 May 2018
Posts:2
Posted 21 May 2018 - 11:20 pm
Okay I fixed it:

Problem was that patch 4 produced the error above and patch 5 couldn t find my game dirctory.

I uninstalled everything, used patch 5 and entered the game directory manualy
:\Program Files (x86)\Steam\steamapps\common\Age2HD

Bring it on guys! On my way to pro =) Or at least 1600+
Link | Reply | Quote
 +kitt


Group: Systems Operations
Join Date: 13 January 2008
Posts:16659
Posted 21 May 2018 - 11:28 pm
hi
lol
good luck.
Link | Reply | Quote
 ignacioyunior


Group: Standard Membership
Join Date: 4 June 2018
Posts:2
Posted 5 June 2018 - 1:20 am
como ingresaste el parche numero 5 y como lo seleccionaste manualmente ?
Link | Reply | Quote
 ignacioyunior


Group: Standard Membership
Join Date: 4 June 2018
Posts:2
Posted 5 June 2018 - 1:21 am
La ruta del juego Non-DirectPlay es 'c:\program files (x86)\steam\SteamApps\common\Age2HD'
Verificando 'ebueulax.dll' existe...
Verificando 'age2_x1\age2_x1.exe' existe...
Verificando 'language_x1_p1.dll' existe...
Verificando 'Sound\music.m3u' existe...
Sound\music.m3u was not found in its proper place.

Your version of the game is not compatible with Voobly.

You must install the most recent 1.0c compatibility pack for Age2HD

Click Yes to have Voobly install the patch for you.








help !!
Link | Reply | Quote
 +Gallas


Group: System Operator
Join Date: 25 May 2011
Posts:2519
Edited 5 June 2018 - 1:49 am by +Gallas
ignacioyunior, please do not post at other's topic, if you have a problem, please make your own.

por favor no publique en el tema de otro, si tiene un problema, por favor haga el suyo.



https://support.voobly.com/display/vkb/KB1054+Clean+installation+of+Aoe2HD+with+compatibility+patch


Link | Reply | Quote
[1]
Displaying 1 - 6 out of 6 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests